html,
body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  background: black;
  box-sizing: border-box;
}

@font-face {
  font-family: "PressStart2P";
  src: url("/fonts/PressStart2P-Regular.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

#game-container {
  width: 90vw;
  height: 85vh;
  margin: 0 auto;
  margin-bottom: 30px;
  margin-top: 20px;
}
#game {
  width: 100%;
  border-radius: 10px;
}
canvas {
  width: 100% !important;
  height: 100% !important;
}

.nav-options {
  padding: 5px 0px;
}

.game_nav {
  display: flex;
  flex-direction: column;
}

.about-game-container {
  width: 90%;
  margin: 0 auto;
  font-family: "PressStart2P";
  padding: 20px;
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  border-radius: 15px;
  border: 1px solid rgba(255, 255, 255, 0.3);
  box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
  border: 5px solid #ffd44d;
  margin-bottom: 30px;
}

.about-game-container > h2 {
  font-size: 25px;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.about-game-container > p {
  color: #ffff00;
  line-height: 1.8;
}

.you-might-also-like {
  background-color: #ffff00;
  width: 90%;
  margin: 0 auto;
  margin-bottom: 30px;
  padding: 40px;
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  border-radius: 15px;
  border: 1px solid rgba(255, 255, 255, 0.3);
  box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
  border: 5px solid #ffd44d;
}

.you-might-also-like > h2 {
  font-family: "PressStart2P";
  margin-bottom: 20px;
}

.you-might-also-like-games-container {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
}

#nav-options-container-game{
  padding: 30px 60px;
}

/* for small phones */
@media (max-width: 639px) {
  body {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #game-container {
    height: 70vh;
    margin-top: -10px;
  }

  .game_nav {
    position: absolute;
    top: 5px;
  }

  .mobile-options-links-container {
    height: 20px;
  }

  .about-game-container > h2 {
    font-size: 18px;
    font-weight: 900;
    text-align: center;
  }

  .about-game-container > p {
    font-size: 10px;
    text-align: left;
  }

  .you-might-also-like > h2 {
    font-size: 18px;
    text-align: center;
  }

  #nav-options-container-game{
  padding: 20px 30px;
  }
}
